# Generated by Django 2.2.5 on 2020-07-17 14:07

import datetime
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0016_auto_20200422_1237'),
    ]

    operations = [
        migrations.CreateModel(
            name='ExtraDataModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('receptor', models.IntegerField(null=True)),
                ('date', models.DateTimeField(default=datetime.datetime(2020, 7, 17, 14, 7, 30, 686978, tzinfo=utc))),
                ('message', django.contrib.postgres.fields.jsonb.JSONField(null=True)),
                ('endPoint', models.CharField(max_length=200, null=True)),
            ],
            options={
                'ordering': ['-date'],
            },
        ),
        migrations.AlterField(
            model_name='documentmodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2020, 7, 17, 14, 7, 30, 685802, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='responsemodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2020, 7, 17, 14, 7, 30, 686386, tzinfo=utc)),
        ),
    ]
